CVE-2006-3537

2006-07-12T17:05:00
ID CVE-2006-3537
Type cve
Reporter NVD
Modified 2018-10-18T12:47:50

Description

PHP remote file inclusion vulnerability in index.php in Randshop before 1.2 allows remote attackers to execute arbitrary PHP code via the dateiPfad parameter, a different vector than CVE-2006-3375.